.modalContainer {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
}

.background {
  width: 100%;
  height: 100%;
  background: rgba(59, 89, 152, 0.6);
  position: absolute;
  top: 0;
  left: 0;
}

.content {
  width: 500px;
  box-sizing: border-box;
  position: absolute;
  top: 30%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;

  div {
    position: relative;

    h4 {
      background-color: rgba(255, 255, 255, 0.5);
      padding-top: 10px;
      padding-bottom: 10px;
    }

    span {
      position: absolute;
      padding: 10px;
      top: 0;
      right: 0;
      cursor: pointer;
    }
  }

  p {
    padding: 20px;
  }

  button {
    min-width: 50px;
    padding: 2px 5px;
    margin: 10px;
    cursor: pointer;
  }
}
